App\Library\Amazon\Classes\NumberOfLithiumIonCells:
    xml_root_name: NumberOfLithiumIonCells
    properties:
        __value:
            expose: true
            xml_value: true
            access_type: public_method
            accessor:
                getter: value
                setter: value
            type: integer
